Subject: Re: [dispatch] Tiny update to RFC 3405

From: Timothy Mcsweeney <[email-masked]>
Date: Wed, 11 Nov 2020 11:34:43 -0500 (EST)

text version:
> I'm hoping for a quick dispatch of this, but happy to discuss.

What's the hurry Ted?

I know you know your stuff but this draft seems somewhat "corrupted"
In your introduction you're talking about registering scheme "NAMES"
and then state "..there is no way in the current process set out in BCP 35 [RFC7595] to meet the requirement." ??
Section 5 of RFC3405 has nothing to do with that.
Maybe it's BCP 35 [RFC7595] that needs the update. But hey, at least we
both agree that uri.arpa registrations don't currently require permanent
status.

> On 07/04/2020 2:59 AM Timothy Mcsweeney <[email-masked]> wrote:
> 
> 
> > I'm hoping for a quick dispatch of this, but happy to discuss.
> 
> 
> What's the hurry Ted?
> 
> I know you know your stuff but this draft seems somewhat "corrupted" 
> In your introduction you're talking about registering scheme "NAMES" 
> and then state "..there is no way in the current process set out in BCP 35 [RFC7595] to meet the requirement." ?? 
> Section 5 of RFC3405 has nothing to do with that. 
> Maybe it's BCP 35 [RFC7595] that needs the update. But hey, at least we 
> both agree that uri.arpa registrations don't currently require permanent 
> status.